Announcement

Collapse
No announcement yet.

Hacking issue of PHP Based forums

Collapse

Ads on showthread pages

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Hacking issue of PHP Based forums

    WordPress Hosting on SSD Servers
    Hi,

    Recently I have found issue related to hacking of PHP based forums.

    I suggest upgrading the forum to avoid this type of situation. Always apply the latest patched version of any PHP Based forums, CMS etc.

  • #2
    Hi Manuel,

    I am needing to update phpBB to 2.0.21 (running 2.0.20 now). But being rather new to this, I don't know how.

    Any help would be appreciated.
    Last edited by admin; 08-06-2015, 08:08 AM.

    Comment


    • #3
      Hello

      I think below mentioned URLs will guide your in this but before doing any changes I strongly recommend that you will take the full backup of forum configuration and database.

      http://www.phpbb.com/support/documents.php...l#upgradeSTABLE
      http://www.phpbb.com/support/documents.php...stall#upgradeRC

      Comment


      • #4
        Thank you for your reply.

        However, I understand I need Shell Access. That option is not available via cPanel, as far as I can tell.

        How do I get to the command line?

        Thank you.

        Comment


        • #5
          ASP.Net Hosting starts @ $3.18/Mo.
          Well Paul,

          We are not providing shell acess due to security reason but we can complete your requirement on behalf of you.

          You can contact support@accuwebhosting.com or live chat support for further information about it.

          Comment

          Working...
          X
          Sign up for a News Letter Click here to sign up